Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364285 - TreeView+ footer formatting out of date
Summary: TreeView+ footer formatting out of date
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 5.0
Assignee: Jeff Fearn 🐞
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-05 00:26 UTC by Jeff Fearn 🐞
Modified: 2018-12-09 06:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-25 21:48:30 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2016-08-05 00:26:06 UTC
Description of problem:
The footer on the TreeView+ pages uses the old BZ4 footer, not the button style used in BZ5.

Version-Release number of selected component (if applicable):
5.0

How reproducible:
ALways

Steps to Reproduce:
1. View a bug with dependencies
2. Click "depends on" link

Actual results:
Footer uses old link style

Expected results:
Footer uses new button style

Additional info:

Comment 1 Rony Gong 🔥 2016-09-13 08:46:35 UTC
Tested on QA environment(5.0.3-rh6)
Result: Pass


Note You need to log in before you can comment on or make changes to this bug.